当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装vim-full时出问题
帖子发表于 : 2008-07-15 12:21 

注册: 2008-05-25 20:35
帖子: 241
送出感谢: 0 次
接收感谢: 0 次
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package vim-full is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
vim-common
E: Package vim-full has no installation candidate
===========
怎么搞?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-15 13:20 

注册: 2008-05-25 20:35
帖子: 241
送出感谢: 0 次
接收感谢: 0 次
要不要配置什么软件源呢?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译